//     A:link {text-decoration: none; color: #aaaaaa;}
//     A:visited {text-decoration: none; color: #aaaaaa;}
//     A:active {text-decoration: #aaaaaa;}
//     A:hover {text-decoration: none; color: #ffffff;}

//td a {text-decoration: none; color:white; display:block;}
td a {text-decoration: none; color:white;}
td a:hover {background-color: #556655; text-decoration: none;color: white;}
	 
#pohja {
	background-color: #ffffff;
}

#taulu001 {
	width: 50%;
	//background-color: #223322;
	//border: 1px solid black;
	//margin: 0;
	//vertical-align: top;
	//padding: 0;
}

#valikko {
	background-color: #334433;
	font-size: 13px;
	border: 1px solid black;
	//border-left: 0;
	//border-right: 0;
	border-top: 0;
}

#logorivi {
	background-color: #778877;
	//padding: 0;
	border: 1px solid black;
	//font-size: 12px;
}

#kuvarivi {
	//background-color: #aaaa00;
	//padding: 0;
	//border: 1px solid black;
	font-size: 20px;
	//border-left: 0;
	//border-right: 0;
	//color: white;
	font-family: "arial";

}

#leipa
{
	background-color: #223322;
	color: black;
	vertical-align: top;
}


#copyright {
	font-size: 15px;
	background-color: #000000;
	color: white
}

.vnappi {
	background-color: #334433;
	font-size: 13px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial";
}

#napit {
	background-color: #334433;
	font-size: 13px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial";
}

#vnappiA {
	background-color: #000000;
	font-size: 13px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial"
}
